Subject: devel-digest V2 #212
From: [email-masked] (devel-digest)
To: [email-masked]

devel-digest           Friday, July 2 1999           Volume 02 : Number 212

In this issue:

    Re: Usefullness of RCA-Video Out? (MOre Info)
    Re: Usefullness of RCA-Video Out? (MOre Info)

See the end of this digest for information about devel-digest.

----------------------------------------------------------------------

Date: Wed, 30 Jun 1999 23:32:58 -0700
From: "Sean Hummel" <[email-masked]>
Subject: Re: Usefullness of RCA-Video Out? (MOre Info)

Okay I've gotten this to now work correctly with X, however my real goal is
to set it up to work from a standard local console.   (The one which is
displaying what I am interested in.)

I must have missed this, but is there a way to set the local console's
resolution?

- ----------
>From: "Sean Hummel" <[email-masked]>
>To: [email-masked]
>Subject: Re: Usefullness of RCA-Video Out?
>Date: Wed, Jun 30, 1999, 2:26 PM
>

>
>
> uname -a reported:
> Linux khadaffi 2.0.35 #1 Thu Jan 21 15:41:36 EST 1999 armv4l
>
> cat /etc/redhat-release  reported:
> release 5.1 (Manhattan)
> NetWinder DM version 2.1 [Build 12]
>
>
> --
> This list is run automagically by Majordomo 1.94.4
> Please send email questions to [email-masked]
> To UNSUBSCRIBE: email [email-masked] with
> "unsubscribe devel" as the body of your message.
> 
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

Date: Thu, 01 Jul 1999 11:59:24 -0400
From: Ralph Siemsen <[email-masked]>
Subject: Re: Usefullness of RCA-Video Out? (MOre Info)

Sean Hummel wrote:

> I must have missed this, but is there a way to set the local console's
> resolution?

There is a package called SVGAtextmode in users/p/patb on our ftp site,
which will allow you to change resolution & fonts for the console. 
There may be binaries elsewhere, but I'm not sure.

- -- 
Ralph Siemsen -- [email-masked]

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel" as the body of your message.

------------------------------

End of devel-digest V2 #212
***************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe devel-digest" as the body of your message.